<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh4420m000" xml:lang="de">
   <Header>
      <Title>Versandfolge drucken (whinh4420m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie die Daten der Produktionsreihenfolge. Diese Daten informieren Sie über die Reihenfolge, in der der Warenempfänger die Artikel an der Montagelinie benötigt.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="shpm.f" OtherIDs="shpm.t">
         <Header>
            <Title>Sendung</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">Sendungen</Link>, für die die Versandfolge gedruckt werden muss.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="shln.f" OtherIDs="shln.t">
         <Header>
            <Title>Sendungsposition</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/fm/glossary/glossary#000029" role="glossary">Sendungspositionen</Link>, für die die Versandfolge gedruckt werden muss.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="only.open">
         <Header>
            <Title>Nur offene drucken</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, werden Versandfolgedaten nur für Lageraufträge gedruckt, die noch nicht versendet wurden.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>